#u1062
{
	position: absolute;
	background-color: transparent;
}

#u1097,#u1378,#u1387
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1105-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1105
{
	color: #999999;
}

#u1061-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1174
{
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#slideshowu1058,#u1190
{
	position: relative;
}

